<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">rádio</text>
      <target FeatureID="-1" href="VR_HLP_MAIN_VIEW.html">Rádio FM</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">radio, directório de estações</text>
      <target FeatureID="-1" href="VR_HLP_STATIONDIRECTORY_VIEW_2.html">Directório de estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">radio, estações</text>
      <target FeatureID="-1" href="VR_HLP_CHANNELLIST_VIEW.html">Estações memorizadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rádio, definições</text>
      <target FeatureID="-1" href="VR_HLP_SETTINGS_VIEW.html">Definições de rádio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">radio, definições de estações</text>
      <target FeatureID="-1" href="VR_HLP_SETUP_VIEW.html">Definições de estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Rádio, receber estações</text>
      <target FeatureID="-1" href="VR_HLP_PRESET_SAVING.html">Rec. estações rádio</target>
   </keywords>
</keywords>